﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.34209
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CoreSDK.Properties {
    using System;
    using System.Reflection;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("CoreSDK.Properties.Resources", typeof(Resources).GetTypeInfo().Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to L&apos;interface &apos;{0}&apos; a déjà été enregistrée dans le conteneur et est actuellement mappée sur &apos;{1}&apos;. Utilisez éventuellement le paramètre &apos;p_Behavior&apos; pour définir le comportement à adopter..
        /// </summary>
        internal static string ERR_Container_Register_Exist {
            get {
                return ResourceManager.GetString("ERR_Container_Register_Exist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Une exception s&apos;est produite lorsque l&apos;instance a été demandée au manager. Il est probable qu&apos;une erreur se produise dans le constructeur de l&apos;implémentation de &apos;{0}&apos;..
        /// </summary>
        internal static string ERR_Container_Resolve_GetInstanceException {
            get {
                return ResourceManager.GetString("ERR_Container_Resolve_GetInstanceException", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Le manager a retourné une valeur null..
        /// </summary>
        internal static string ERR_Container_Resolve_IsNull {
            get {
                return ResourceManager.GetString("ERR_Container_Resolve_IsNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Le type &apos;{0}&apos; n&apos;a pas été enregistré dans le conteneur. Vous devez faire un &apos;Register&apos; ou utilisez &apos;p_ThrowExceptionIfNotFound&apos; en paramètre d&apos;appel de cette méthode..
        /// </summary>
        internal static string ERR_Container_Resolve_NotRegistred {
            get {
                return ResourceManager.GetString("ERR_Container_Resolve_NotRegistred", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Veuillez vérifier votre connexion..
        /// </summary>
        internal static string ERR_NETWORK {
            get {
                return ResourceManager.GetString("ERR_NETWORK", resourceCulture);
            }
        }
    }
}
